export declare class EventUtils {
    static get passiveSupported(): boolean;
    static get passiveBubble(): boolean;
    static get passiveCapture(): boolean;
    private static _passiveSupported;
    private static _passiveCapture;
    private static _passiveBubble;
    static KillEvent(event: Event): void;
    static StopEvent(event: Event): void;
    static GetMouseEventOrTouch(originalEvent: MouseEvent | TouchEvent): MouseEvent | Touch;
    private static _CheckPassiveSupported;
}
